
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17630

[BCR1093][Android][3rd Party Transfer][OTP] 3rd Party Transfer OTP screen use the same Add Fav

OTP screen

07 September 2023 08:00 PM - Feerman Yusoff

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click preferred account to transfer to

3. Input amount and click Tick button

4. Input message and click Next

5. Click Confirm

Issue:

3rd Party Transfer OTP screen should not use the same Add Fav OTP screen (Title on top stated Add new Favourite even customer

didnt perform add fav - refer attached pic)

Expected:

3rd Party Transfer OTP screen have its own screen (refer screen flow ppt slide 7)

History

#1 - 08 September 2023 11:02 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 08 September 2023 11:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 21 September 2023 05:50 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files
